<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Login');
define('NAVBAR_TITLE_2', 'Password Dimenticata');

define('HEADING_TITLE', 'Ho perso la mia password!');

define('TEXT_MAIN', 'Se hai perso la tua password, inserisci qui il tuo indirizzo email valido e contralla la tua casella email.');

define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Errore: Questo indirizzo email non è valido, riprova.');

define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Nuova Password');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Una nuova password è stata richiesta da: ' . tep_get_ip_address() . '.' . "\n\n" . 'La nuova password di \'' . STORE_NAME . '\' is:' . "\n\n" . '   %s' . "\n\n");

define('SUCCESS_PASSWORD_SENT', 'Operazione effettuata con successo, la password è stata inviata al tuo indirizzo email.');
?>